uuid: 116ae17d-b0cc-4966-b547-d24bc070b41a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.pfinish
id: commerce_product_variation.dishwashers.pfinish
field_name: pfinish
entity_type: commerce_product_variation
bundle: dishwashers
label: Trim
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
